type Hackathon {
  id: ID! @unique
  name: String @unique
}

type Edition {
  id: ID! @unique
  hackathon: Hackathon!
  description: String
  location: String
  requirement: String
  reg_period_start: String!
  reg_period_end: String!
  date_start: String!
  date_end: String!
  theme: String
  rules: String
}
